.equipment-inventory-item-status-box {
    display: flex;
}

.equipment-inventory-item-status {
    @include icon('circle');

    &::before {
        margin-right: 0.5em;
    }

    &.is-functioning::before {
        color: $green;
    }
    
    &.is-awaiting-repair::before {
        color: $red;
    }
    &.is-unserviceable::before {
        color: $gray;
    }
}

.equipment-inventory-item-update-status {
    @include icon('edit');
    color: $dark-gray;
    padding-left: 0.5em;
}
